<Gauge Name="Nav Lights Switch" Version="1.0">
   <Element>
      <Select>
         <Value>(A:light taxi,bool)</Value>
         <Case Value="0">
            <Image Name="switch_off.bmp"/>
         </Case>
         <Case Value="1">
            <Image Name="switch_on.bmp"/>
         </Case>
      </Select>
   </Element>
   <Mouse>
      <Help ID="HELPID_GAUGE_LIGHT_SWITCH_TAXI"/>
      <Cursor Type="Hand"/>
      <Click Event="TOGGLE_TAXI_LIGHTS"/>
   </Mouse>
</Gauge>
